Bug 43391 - [new port] x11/gmrun - a run box with tab completion and url handling
Summary: [new port] x11/gmrun - a run box with tab completion and url handling
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-26 14:50 UTC by Adam Weinberger
Modified: 2002-10-08 08:25 UTC (History)
0 users

See Also:


Attachments
gmrun.submit.shar (2.48 KB, text/plain)
2002-09-26 14:50 UTC, Adam Weinberger
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger 2002-09-26 14:50:03 UTC
	x11/gmrun is a run box. it provides semi-intelligent tab completion,
	url handling, a command history, and a configuration file.
Comment 1 obraun 2002-10-07 21:56:54 UTC
This port creates an empty ${X11BASE}/share/gmrun directory. Can you fix
this, or is this needed to run?

Regards,
         Olli
Comment 2 Adam Weinberger 2002-10-07 22:14:40 UTC
indeed. when i decided to put the rcfile in prefix/etc, i forgot to
delete the mkdir datadir line. it can be safely removed from the
makefile.

-Adam
Comment 3 Oliver Braun freebsd_committer 2002-10-08 08:24:48 UTC
State Changed
From-To: open->closed

New port added, thanks!